package _05_随机数random;

import java.util.Random;

public class Test {
    public static void main(String[] args) {
        /**
         * Random: 创建一个随机数
         *
         */
        Random random = new Random();
        // 使用random 生成一个随机数
        // 生成0 - 9  + 1   1 - 10
        int randomNumber = random.nextInt(10) + 1 ;
        System.out.println(randomNumber);
    }
}
